# affine_combo< etl::fastangle, float > Struct Template Reference

`#include <_fastangle.h>`

List of all members.

## Public Member Functions

etl::fastangle | operator() (const etl::fastangle &a, const etl::fastangle &b, const float &t) const
etl::fastangle | reverse (const etl::fastangle &x, const etl::fastangle &b, const float &t) const

## Detailed Description

### template<>
struct affine_combo< etl::fastangle, float >

Definition at line 431 of file _fastangle.h.

## Member Function Documentation

etl::fastangle affine_combo< etl::fastangle, float >::operator() | ( | const etl::fastangle & | a,
|  | const etl::fastangle & | b,
|  | const float & | t |
| ) |  |  | const`[inline]`

Definition at line 433 of file _fastangle.h.

etl::fastangle affine_combo< etl::fastangle, float >::reverse | ( | const etl::fastangle & | x,
|  | const etl::fastangle & | b,
|  | const float & | t |
| ) |  |  | const`[inline]`

Definition at line 438 of file _fastangle.h.

The documentation for this struct was generated from the following file:

- _fastangle.h